{% extends "base.html" %}

{% load wagtailcore_tags %}

{% load wagtailimages_tags %}

{% block body_class %}template-blogindexpage{% endblock %}

{% block content %}
    <h1>{{ page.title }}</h1>

    <div class="intro">{{ page.intro|richtext }}</div>

    
     
    
    {% for post in page.get_children %}
    <div class="card mb-12" style="max-width: 540px;">
        <div class="row no-gutters">
          <div class="col-md-4">
            {% image post.specific.image height-100 class='h-100' %}
          </div>
          <div class="col-md-8">
            <div class="card-body">
              <h5 class="card-title"><a href="{% pageurl post %}">{{ post.title }}</a></h5>
              <span class="card-text">{{ post.specific.intro }}</span>
              <p class="card-text"><small class="text-muted">{{ post.specific.date }}</small></p>
            </div>
          </div>
        </div>
      </div>
      {% endfor %}
{% endblock %}